data:extend(
{
  {
    type = "recipe",
    name = "process-dirty-copper-ore",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-copper-ore", 10},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "copper-ore",
    icon = "__DirtyOre__/graphics/icons/process-dirty-copper-ore.png",
    subgroup = "processing-level-1",
    order = "a-a"
  },
  {
    type = "recipe",
    name = "process-dirty-iron-ore",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-iron-ore", 10},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "iron-ore",
    icon = "__DirtyOre__/graphics/icons/process-dirty-iron-ore.png",
    subgroup = "processing-level-1",
    order = "a-b"
  },
  {
    type = "recipe",
    name = "process-dirty-coal",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-coal", 3},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "coal",
    icon = "__DirtyOre__/graphics/icons/process-dirty-coal.png",
    subgroup = "processing-level-1",
    order = "a-c"
  },
  {
    type = "recipe",
    name = "process-dirty-stone",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-stone", 10},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "stone",
    icon = "__DirtyOre__/graphics/icons/process-dirty-stone.png",
    subgroup = "processing-level-1",
    order = "a-d"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-copper-ore",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-copper-ore", 5},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "copper-ore",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-copper-ore.png",
    subgroup = "processing-level-1",
    order = "a-e"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-iron-ore",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-iron-ore", 5},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "iron-ore",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-iron-ore.png",
    subgroup = "processing-level-1",
    order = "a-f"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-coal",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-coal", 2},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "coal",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-coal.png",
    subgroup = "processing-level-1",
    order = "a-g"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-stone",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-stone", 5},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "stone",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-stone.png",
    subgroup = "processing-level-1",
    order = "a-h"
  },
  {
    type = "recipe",
    name = "process-dirty-copper-ore-1",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-copper-ore-1", 20},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "copper-ore",
    icon = "__DirtyOre__/graphics/icons/process-dirty-copper-ore-1.png",
    subgroup = "processing-level-2",
    order = "b-a"
  },
  {
    type = "recipe",
    name = "process-dirty-iron-ore-1",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-iron-ore-1", 20},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "iron-ore",
    icon = "__DirtyOre__/graphics/icons/process-dirty-iron-ore-1.png",
    subgroup = "processing-level-2",
    order = "b-b"
  },
  {
    type = "recipe",
    name = "process-dirty-coal-1",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-coal-1", 4},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "coal",
    icon = "__DirtyOre__/graphics/icons/process-dirty-coal-1.png",
    subgroup = "processing-level-2",
    order = "b-c"
  },
  {
    type = "recipe",
    name = "process-dirty-stone-1",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-stone-1", 20},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "stone",
    icon = "__DirtyOre__/graphics/icons/process-dirty-stone-1.png",
    subgroup = "processing-level-2",
    order = "b-d"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-copper-ore-1",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-copper-ore-1", 10},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "copper-ore",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-copper-ore-1.png",
    subgroup = "processing-level-2",
    order = "b-e"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-iron-ore-1",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-iron-ore-1", 10},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "iron-ore",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-iron-ore-1.png",
    subgroup = "processing-level-2",
    order = "b-f"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-coal-1",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-coal-1", 3},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "coal",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-coal-1.png",
    subgroup = "processing-level-2",
    order = "b-g"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-stone-1",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-stone-1", 10},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "stone",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-stone-1.png",
    subgroup = "processing-level-2",
    order = "b-h"
  },
  {
    type = "recipe",
    name = "process-dirty-copper-ore-2",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-copper-ore-2", 30},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "copper-ore",
    icon = "__DirtyOre__/graphics/icons/process-dirty-copper-ore-2.png",
    subgroup = "processing-level-3",
    order = "c-a"
  },
  {
    type = "recipe",
    name = "process-dirty-iron-ore-2",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-iron-ore-2", 30},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "iron-ore",
    icon = "__DirtyOre__/graphics/icons/process-dirty-iron-ore-2.png",
    subgroup = "processing-level-3",
    order = "c-b"
  },
  {
    type = "recipe",
    name = "process-dirty-coal-2",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-coal-2", 5},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "coal",
    icon = "__DirtyOre__/graphics/icons/process-dirty-coal-2.png",
    subgroup = "processing-level-3",
    order = "c-c"
  },
  {
    type = "recipe",
    name = "process-dirty-stone-2",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-stone-2", 30},
	  {type="fluid", name="water", amount=5}
    },
    result_count = 1,
    result = "stone",
    icon = "__DirtyOre__/graphics/icons/process-dirty-stone-2.png",
    subgroup = "processing-level-3",
    order = "c-d"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-copper-ore-2",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-copper-ore-2", 15},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "copper-ore",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-copper-ore-2.png",
    subgroup = "processing-level-3",
    order = "c-e"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-iron-ore-2",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-iron-ore-2", 15},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "iron-ore",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-iron-ore-2.png",
    subgroup = "processing-level-3",
    order = "c-f"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-coal-2",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-coal-2", 4},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "coal",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-coal-2.png",
    subgroup = "processing-level-3",
    order = "c-g"
  },
  {
    type = "recipe",
    name = "advanced-process-dirty-stone-2",
    enabled = "false",
    category = "crafting-with-fluid",
    energy_required = 1,
    ingredients =
    {
      {"dirty-stone-2", 15},
	  {type="fluid", name="sulfuric-acid", amount=2}
    },
    result_count = 1,
    result = "stone",
    icon = "__DirtyOre__/graphics/icons/advanced-process-dirty-stone-2.png",
    subgroup = "processing-level-3",
    order = "c-h"
  }
}
)