data:extend(
{
  {
    type = "particle",
    name = "dirty-iron-ore-particle",
    flags = {"not-on-map"},
    life_time = 180,
    pictures =
    {
      {
        filename = "__DirtyOre__/graphics/entity/dirty-iron-ore-particle/dirty-iron-ore-particle-1.png",
        priority = "extra-high",
        width = 5,
        height = 5,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-iron-ore-particle/dirty-iron-ore-particle-2.png",
        priority = "extra-high",
        width = 7,
        height = 5,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-iron-ore-particle/dirty-iron-ore-particle-3.png",
        priority = "extra-high",
        width = 6,
        height = 7,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-iron-ore-particle/dirty-iron-ore-particle-4.png",
        priority = "extra-high",
        width = 9,
        height = 8,
        frame_count = 1
      }
    },
    shadows =
    {
      {
        filename = "__DirtyOre__/graphics/entity/dirty-iron-ore-particle/dirty-iron-ore-particle-shadow-1.png",
        priority = "extra-high",
        width = 5,
        height = 5,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-iron-ore-particle/dirty-iron-ore-particle-shadow-2.png",
        priority = "extra-high",
        width = 7,
        height = 5,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-iron-ore-particle/dirty-iron-ore-particle-shadow-3.png",
        priority = "extra-high",
        width = 6,
        height = 7,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-iron-ore-particle/dirty-iron-ore-particle-shadow-4.png",
        priority = "extra-high",
        width = 9,
        height = 8,
        frame_count = 1
      }
    }
  },
  {
    type = "particle",
    name = "dirty-copper-ore-particle",
    flags = {"not-on-map"},
    life_time = 180,
    pictures =
    {
      {
        filename = "__DirtyOre__/graphics/entity/dirty-copper-ore-particle/dirty-copper-ore-particle-1.png",
        priority = "extra-high",
        width = 5,
        height = 5,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-copper-ore-particle/dirty-copper-ore-particle-2.png",
        priority = "extra-high",
        width = 6,
        height = 4,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-copper-ore-particle/dirty-copper-ore-particle-3.png",
        priority = "extra-high",
        width = 7,
        height = 8,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-copper-ore-particle/dirty-copper-ore-particle-4.png",
        priority = "extra-high",
        width = 6,
        height = 5,
        frame_count = 1
      }
    },
    shadows =
    {
      {
        filename = "__DirtyOre__/graphics/entity/dirty-copper-ore-particle/dirty-copper-ore-particle-shadow-1.png",
        priority = "extra-high",
        width = 5,
        height = 5,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-copper-ore-particle/dirty-copper-ore-particle-shadow-2.png",
        priority = "extra-high",
        width = 6,
        height = 4,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-copper-ore-particle/dirty-copper-ore-particle-shadow-3.png",
        priority = "extra-high",
        width = 7,
        height = 8,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-copper-ore-particle/dirty-copper-ore-particle-shadow-4.png",
        priority = "extra-high",
        width = 6,
        height = 5,
        frame_count = 1
      }
    }
  },
  {
    type = "particle",
    name = "dirty-stone-particle",
    flags = {"not-on-map"},
    life_time = 180,
    pictures =
    {
      {
        filename = "__DirtyOre__/graphics/entity/dirty-stone-particle/dirty-stone-particle-1.png",
        priority = "extra-high",
        width = 5,
        height = 4,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-stone-particle/dirty-stone-particle-2.png",
        priority = "extra-high",
        width = 4,
        height = 4,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-stone-particle/dirty-stone-particle-3.png",
        priority = "extra-high",
        width = 5,
        height = 6,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-stone-particle/dirty-stone-particle-4.png",
        priority = "extra-high",
        width = 7,
        height = 7,
        frame_count = 1
      }
    },
    shadows =
    {
      {
        filename = "__DirtyOre__/graphics/entity/dirty-stone-particle/dirty-stone-particle-shadow-1.png",
        priority = "extra-high",
        width = 5,
        height = 4,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-stone-particle/dirty-stone-particle-shadow-2.png",
        priority = "extra-high",
        width = 4,
        height = 4,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-stone-particle/dirty-stone-particle-shadow-3.png",
        priority = "extra-high",
        width = 5,
        height = 6,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-stone-particle/dirty-stone-particle-shadow-4.png",
        priority = "extra-high",
        width = 7,
        height = 7,
        frame_count = 1
      }
    }
  },
  {
    type = "particle",
    name = "dirty-coal-particle",
    flags = {"not-on-map"},
    life_time = 180,
    pictures =
    {
      {
        filename = "__DirtyOre__/graphics/entity/dirty-coal-particle/dirty-coal-particle-1.png",
        priority = "extra-high",
        width = 5,
        height = 5,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-coal-particle/dirty-coal-particle-2.png",
        priority = "extra-high",
        width = 7,
        height = 6,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-coal-particle/dirty-coal-particle-3.png",
        priority = "extra-high",
        width = 3,
        height = 6,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-coal-particle/dirty-coal-particle-4.png",
        priority = "extra-high",
        width = 4,
        height = 4,
        frame_count = 1
      }
    },
    shadows =
    {
      {
        filename = "__DirtyOre__/graphics/entity/dirty-coal-particle/dirty-coal-particle-shadow-1.png",
        priority = "extra-high",
        width = 5,
        height = 5,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-coal-particle/dirty-coal-particle-shadow-2.png",
        priority = "extra-high",
        width = 7,
        height = 6,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-coal-particle/dirty-coal-particle-shadow-3.png",
        priority = "extra-high",
        width = 3,
        height = 6,
        frame_count = 1
      },
      {
        filename = "__DirtyOre__/graphics/entity/dirty-coal-particle/dirty-coal-particle-shadow-4.png",
        priority = "extra-high",
        width = 6,
        height = 4,
        frame_count = 1
      }
    }
  }
}
)
