data:extend(
{
  {
    type = "resource",
    name = "dirty-copper-ore",
    icon = "__DirtyOre__/graphics/icons/dirty-copper-ore.png",
    flags = {"placeable-neutral"},
    order="a-b-a",
    minable =
    {
      hardness = 0.9,
      mining_particle = "dirty-copper-ore-particle",
      mining_time = 5,
      result = "dirty-copper-ore"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-copper-ore/dirty-copper-ore.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0.803, g=0.388, b=0.215}
  },
  {
    type = "resource",
    name = "dirty-iron-ore",
    icon = "__DirtyOre__/graphics/icons/dirty-iron-ore.png",
    flags = {"placeable-neutral"},
    order="a-b-b",
    minable =
    {
      hardness = 0.9,
      mining_particle = "dirty-iron-ore-particle",
      mining_time = 5,
      result = "dirty-iron-ore"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-iron-ore/dirty-iron-ore.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0.337, g=0.419, b=0.427}
  },
  {
    type = "resource",
    name = "dirty-coal",
    icon = "__DirtyOre__/graphics/icons/dirty-coal.png",
    flags = {"placeable-neutral"},
    order="a-b-c",
    minable =
    {
      hardness = 0.9,
      mining_particle = "dirty-coal-particle",
      mining_time = 5,
      result = "dirty-coal"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-coal/dirty-coal.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0, g=0, b=0}
  },
  {
    type = "resource",
    name = "dirty-stone",
    icon = "__DirtyOre__/graphics/icons/dirty-stone.png",
    flags = {"placeable-neutral"},
    order="a-b-d",
    minable =
    {
      hardness = 0.4,
      mining_particle = "dirty-stone-particle",
      mining_time = 5,
      result = "dirty-stone"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-stone/dirty-stone.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0.478, g=0.450, b=0.317}
  },
  {
    type = "resource",
    name = "dirty-copper-ore-1",
    icon = "__DirtyOre__/graphics/icons/dirty-copper-ore-1.png",
    flags = {"placeable-neutral"},
    order="a-b-a",
    minable =
    {
      hardness = 0.9,
      mining_particle = "dirty-copper-ore-particle",
      mining_time = 5,
      result = "dirty-copper-ore-1"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-copper-ore-1/dirty-copper-ore.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0.803, g=0.388, b=0.215}
  },
  {
    type = "resource",
    name = "dirty-iron-ore-1",
    icon = "__DirtyOre__/graphics/icons/dirty-iron-ore-1.png",
    flags = {"placeable-neutral"},
    order="a-b-b",
    minable =
    {
      hardness = 0.9,
      mining_particle = "dirty-iron-ore-particle",
      mining_time = 5,
      result = "dirty-iron-ore-1"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-iron-ore-1/dirty-iron-ore.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0.337, g=0.419, b=0.427}
  },
  {
    type = "resource",
    name = "dirty-coal-1",
    icon = "__DirtyOre__/graphics/icons/dirty-coal-1.png",
    flags = {"placeable-neutral"},
    order="a-b-c",
    minable =
    {
      hardness = 0.9,
      mining_particle = "dirty-coal-particle",
      mining_time = 5,
      result = "dirty-coal-1"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-coal-1/dirty-coal.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0, g=0, b=0}
  },
  {
    type = "resource",
    name = "dirty-stone-1",
    icon = "__DirtyOre__/graphics/icons/dirty-stone-1.png",
    flags = {"placeable-neutral"},
    order="a-b-d",
    minable =
    {
      hardness = 0.4,
      mining_particle = "dirty-stone-particle",
      mining_time = 5,
      result = "dirty-stone-1"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-stone-1/dirty-stone.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0.478, g=0.450, b=0.317}
  },
  {
    type = "resource",
    name = "dirty-copper-ore-2",
    icon = "__DirtyOre__/graphics/icons/dirty-copper-ore-2.png",
    flags = {"placeable-neutral"},
    order="a-b-a",
    minable =
    {
      hardness = 0.9,
      mining_particle = "dirty-copper-ore-particle",
      mining_time = 5,
      result = "dirty-copper-ore-2"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-copper-ore-2/dirty-copper-ore.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0.803, g=0.388, b=0.215}
  },
  {
    type = "resource",
    name = "dirty-iron-ore-2",
    icon = "__DirtyOre__/graphics/icons/dirty-iron-ore-2.png",
    flags = {"placeable-neutral"},
    order="a-b-b",
    minable =
    {
      hardness = 0.9,
      mining_particle = "dirty-iron-ore-particle",
      mining_time = 5,
      result = "dirty-iron-ore-2"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-iron-ore-2/dirty-iron-ore.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0.337, g=0.419, b=0.427}
  },
  {
    type = "resource",
    name = "dirty-coal-2",
    icon = "__DirtyOre__/graphics/icons/dirty-coal-2.png",
    flags = {"placeable-neutral"},
    order="a-b-c",
    minable =
    {
      hardness = 0.9,
      mining_particle = "dirty-coal-particle",
      mining_time = 5,
      result = "dirty-coal-2"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-coal-2/dirty-coal.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0, g=0, b=0}
  },
  {
    type = "resource",
    name = "dirty-stone-2",
    icon = "__DirtyOre__/graphics/icons/dirty-stone-2.png",
    flags = {"placeable-neutral"},
    order="a-b-d",
    minable =
    {
      hardness = 0.4,
      mining_particle = "dirty-stone-particle",
      mining_time = 5,
      result = "dirty-stone-2"
    },
    collision_box = {{ -0.1, -0.1}, {0.1, 0.1}},
    selection_box = {{ -0.5, -0.5}, {0.5, 0.5}},
    stage_counts = {1000, 600, 400, 200, 100, 50, 20, 1},
    stages =
    {
      sheet =
      {
        filename = "__DirtyOre__/graphics/entity/dirty-stone-2/dirty-stone.png",
        priority = "extra-high",
        width = 38,
        height = 38,
        frame_count = 4,
        variation_count = 8
      }
    },
    map_color = {r=0.478, g=0.450, b=0.317}
  }
}
)
