 data:extend(
{
  {
    type = "technology",
    name = "ore-washing-1",
    icon = "__DirtyOre__/graphics/technology/ore-washing.png",
	icon_size = 128,
    prerequisites = {"automation-2"},
    effects =
    {
      {
        type = "unlock-recipe",
		recipe = "process-dirty-coal",
	  },
      {
        type = "unlock-recipe",
		recipe = "process-dirty-stone"
      },
      {
        type = "unlock-recipe",
        recipe = "process-dirty-copper-ore",
	  },
      {
        type = "unlock-recipe",
		recipe = "process-dirty-iron-ore",
	  }
    },
    unit =
    {
      count = 40,
      ingredients = {
	    {"science-pack-1", 1}
	  },
      time = 20
    },
    order = "d-a-b"
  },
  {
    type = "technology",
    name = "ore-washing-2",
    icon = "__DirtyOre__/graphics/technology/advanced-ore-washing.png",
	icon_size = 128,
    prerequisites = {"ore-washing-1"},
    effects =
    {
      {
        type = "unlock-recipe",
		recipe = "advanced-process-dirty-coal",
	  },
      {
        type = "unlock-recipe",
		recipe = "advanced-process-dirty-stone"
      },
      {
        type = "unlock-recipe",
        recipe = "advanced-process-dirty-copper-ore",
	  },
      {
        type = "unlock-recipe",
		recipe = "advanced-process-dirty-iron-ore",
	  }
    },
    unit =
    {
      count = 80,
      ingredients = {
	    {"science-pack-1", 1},
	    {"science-pack-2", 2}
	  },
      time = 40
    },
    order = "d-a-c"
  },
  {
    type = "technology",
    name = "ore-washing-3",
    icon = "__DirtyOre__/graphics/technology/ore-washing.png",
	icon_size = 128,
    prerequisites = {"ore-washing-2"},
    effects =
    {
      {
        type = "unlock-recipe",
		recipe = "process-dirty-coal-1",
	  },
      {
        type = "unlock-recipe",
		recipe = "process-dirty-stone-1"
      },
      {
        type = "unlock-recipe",
        recipe = "process-dirty-copper-ore-1",
	  },
      {
        type = "unlock-recipe",
		recipe = "process-dirty-iron-ore-1",
	  }
    },
    unit =
    {
      count = 120,
      ingredients = {
	    {"science-pack-1", 1},
	    {"science-pack-2", 1}
	  },
      time = 60
    },
    order = "d-a-d"
  },
  {
    type = "technology",
    name = "ore-washing-4",
    icon = "__DirtyOre__/graphics/technology/advanced-ore-washing.png",
	icon_size = 128,
	prerequisites = {"ore-washing-1"},
    prerequisites = {"ore-washing-3"},
    effects =
    {
      {
        type = "unlock-recipe",
		recipe = "advanced-process-dirty-coal-1",
	  },
      {
        type = "unlock-recipe",
		recipe = "advanced-process-dirty-stone-1"
      },
      {
        type = "unlock-recipe",
        recipe = "advanced-process-dirty-copper-ore-1",
	  },
      {
        type = "unlock-recipe",
		recipe = "advanced-process-dirty-iron-ore-1",
	  }
    },
    unit =
    {
      count = 160,
      ingredients = {
	    {"science-pack-1", 1},
	    {"science-pack-2", 1},
	    {"science-pack-3", 2}
	  },
      time = 80
    },
    order = "d-a-e"
  },
  {
    type = "technology",
    name = "ore-washing-5",
    icon = "__DirtyOre__/graphics/technology/ore-washing.png",
	icon_size = 128,
    prerequisites = {"ore-washing-4"},
    effects =
    {
      {
        type = "unlock-recipe",
		recipe = "process-dirty-coal-2",
	  },
      {
        type = "unlock-recipe",
		recipe = "process-dirty-stone-2"
      },
      {
        type = "unlock-recipe",
        recipe = "process-dirty-copper-ore-2",
	  },
      {
        type = "unlock-recipe",
		recipe = "process-dirty-iron-ore-2",
	  }
    },
    unit =
    {
      count = 200,
      ingredients = {
	    {"science-pack-1", 1},
	    {"science-pack-2", 1},
	    {"science-pack-3", 1}
	  },
      time = 100
    },
    order = "d-a-f"
  },
  {
    type = "technology",
    name = "ore-washing-6",
    icon = "__DirtyOre__/graphics/technology/advanced-ore-washing.png",
	icon_size = 128,
	prerequisites = {"ore-washing-4"},
    prerequisites = {"ore-washing-5"},
    effects =
    {
      {
        type = "unlock-recipe",
		recipe = "advanced-process-dirty-coal-2",
	  },
      {
        type = "unlock-recipe",
		recipe = "advanced-process-dirty-stone-2"
      },
      {
        type = "unlock-recipe",
        recipe = "advanced-process-dirty-copper-ore-2",
	  },
      {
        type = "unlock-recipe",
		recipe = "advanced-process-dirty-iron-ore-2",
	  }
    },
    unit =
    {
      count = 240,
      ingredients = {
	    {"science-pack-1", 1},
	    {"science-pack-2", 1},
	    {"science-pack-3", 1},
	    {"alien-science-pack", 2}
	  },
      time = 120
    },
    order = "d-a-g"
  },
}
)